Sailclear-2022 - Bug #2472

Arrival notification> Create Notification> select pleasure vessel> Individual Tab> deleted users list

also displayed in the list.
06/01/2022 02:37 PM - Shubham J

Status: Closed Start date: 06/01/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Deleted users are also displayed in the individual list.

steps:- click Arrival notification> Create Notification> select pleasure vessel> Individual Tab> deleted users list also displayed in the

list.

refence pictures are attached.

History

#1 - 06/01/2022 02:43 PM - Shubham J
- Priority changed from Normal to High

#2 - 06/02/2022 03:56 PM - satyam vishwakarma

- Status changed from New to In Progress

#3 - 06/03/2022 09:56 AM - satyam vishwakarma

- Status changed from In Progress to Resolved

#4 - 06/03/2022 11:56 AM - priyanka Sharma

- Status changed from Resolved to Closed
